package com.cj.jiaqingjiayi.model.request.user;


import lombok.Data;

import java.io.Serializable;
import java.util.Date;

/**
 * 用户更新请求
 *
 * @author gm
 */
@Data
public class UserUpdateRequest implements Serializable {

    private Long id;
    /**
     * 用户昵称
     */
    private String userName;

    /**
     * 用户头像
     */
    private String avatarUrl;

    /**
     * 性别
     */
    private Integer gender;

    /**
     * 电话
     */
    private String phone;

    /**
     * 邮箱
     */
    private String email;

    /**
     * 状态 0 - 正常 1 - 封禁
     */
    private Integer userStates;

    /**
     * 更新时间
     */
    private Date updateTime;


    /**
     * 用户 or 管理员
     */
    private Integer userRole;
}
